{
    "version": "0.4",
    "title": "Header &#8211; Block",
    "type": "section",
    "metadata": {
        "template_type": "section-header",
        "include_in_zip": "1",
        "elementor_pro_required": null,
        "wp_page_template": "elementor_canvas"
    },
    "content": [
        {
            "id": "55bc1d9b",
            "settings": {
                "flex_direction": "row",
                "background_background": "classic",
                "background_color": "#FFFFFF",
                "border_border": "solid",
                "border_width": {
                    "unit": "px",
                    "top": "0",
                    "right": "0",
                    "bottom": "1",
                    "left": "0",
                    "isLinked": false
                },
                "border_color": "#48484830",
                "_title": "Header",
                "__globals__": {
                    "background_color": "globals\/colors?id=primary",
                    "border_color": ""
                },
                "flex_direction_tablet": "row",
                "flex_gap_tablet": {
                    "column": "",
                    "row": "",
                    "isLinked": true,
                    "unit": "px",
                    "size": null
                },
                "flex_gap_mobile": {
                    "column": "0",
                    "row": "0",
                    "isLinked": true,
                    "unit": "px",
                    "size": 0
                },
                "flex_justify_content_mobile": "center",
                "flex_align_items_mobile": "center",
                "padding_mobile": {
                    "unit": "em",
                    "top": "0",
                    "right": "0",
                    "bottom": "2",
                    "left": "0",
                    "isLinked": false
                }
            },
            "elements": [
                {
                    "id": "77a73644",
                    "settings": {
                        "image": {
                            "url": "https:\/\/vzkit.rometheme.pro\/potensial\/wp-content\/uploads\/sites\/26\/2024\/05\/Persona-1080-x-400-piksel.png",
                            "id": 107,
                            "size": "",
                            "alt": "",
                            "source": "library"
                        },
                        "image_size": "full",
                        "_element_width": "initial",
                        "_element_custom_width": {
                            "unit": "%",
                            "size": 15,
                            "sizes": []
                        },
                        "_element_width_mobile": "initial",
                        "_element_custom_width_tablet": {
                            "unit": "%",
                            "size": 47,
                            "sizes": []
                        },
                        "_element_custom_width_mobile": {
                            "unit": "%",
                            "size": 65,
                            "sizes": []
                        },
                        "_margin_mobile": {
                            "unit": "em",
                            "top": "0",
                            "right": "0",
                            "bottom": "-1",
                            "left": "0",
                            "isLinked": false
                        }
                    },
                    "elements": [],
                    "isInner": false,
                    "widgetType": "image",
                    "elType": "widget"
                },
                {
                    "id": "40de9d29",
                    "settings": {
                        "menu-select": "potensial-menu",
                        "menu-position": "end",
                        "pointer_select": "",
                        "submenu-icon-size": {
                            "unit": "px",
                            "size": 16,
                            "sizes": []
                        },
                        "_element_width": "initial",
                        "_element_custom_width": {
                            "unit": "%",
                            "size": 85,
                            "sizes": []
                        },
                        "_flex_align_self": "center",
                        "__globals__": {
                            "menu_typography_typography": "globals\/typography?id=b4e19b2",
                            "text-color": "globals\/colors?id=cd7b885",
                            "text-hover-color": "globals\/colors?id=secondary",
                            "icon_color": "globals\/colors?id=cd7b885",
                            "submenu_typography_typography": "globals\/typography?id=0feac1e",
                            "submenu-textcolor": "globals\/colors?id=primary",
                            "submenu-bgcolor": "globals\/colors?id=cd7b885",
                            "submenu-bgcolor-hover": "globals\/colors?id=secondary",
                            "submenu-textcolor-active": "globals\/colors?id=primary",
                            "submenu-bgcolor-active": "globals\/colors?id=text",
                            "btn-hamburger-color_tablet": "globals\/colors?id=primary",
                            "btn-hamburger-bg_tablet": "globals\/colors?id=cd7b885",
                            "btn-hamburger-hoverbg_tablet": "globals\/colors?id=secondary",
                            "btn-hamburger-hovercolor_tablet": "globals\/colors?id=primary",
                            "item-background_color_tablet": "globals\/colors?id=secondary",
                            "item-background-hover_color_tablet": "globals\/colors?id=primary",
                            "active-text-color": "globals\/colors?id=secondary",
                            "responsive-background-active_color_tablet": "globals\/colors?id=accent",
                            "submenu-textcolor_tablet": "globals\/colors?id=primary",
                            "submenu-bgcolor_tablet": "globals\/colors?id=cd7b885",
                            "submenu-textcolor-   _tablet": "globals\/colors?id=secondary",
                            "submenu-bgcolor-hover_tablet": "globals\/colors?id=primary",
                            "submenu-textcolor-active_tablet": "globals\/colors?id=secondary",
                            "submenu-bgcolor-active_tablet": "globals\/colors?id=8ca9145",
                            "menu_background_color_mobile": "",
                            "menu_background_color_tablet": ""
                        },
                        "menu-position_tablet": "end",
                        "submenu_icon_spacing_tablet": {
                            "unit": "px",
                            "size": 10,
                            "sizes": []
                        },
                        "item-background_background_tablet": "classic",
                        "item-background-hover_background_tablet": "classic",
                        "responsive-background-active_background_tablet": "classic",
                        "submenu_text_align": "center",
                        "hamburger-position_tablet": "end",
                        "hamburger-position_mobile": "end",
                        "hamburger-border-radius_tablet": {
                            "unit": "px",
                            "top": "0",
                            "right": "0",
                            "bottom": "0",
                            "left": "0",
                            "isLinked": true
                        },
                        "hamburger-icon-size_tablet": {
                            "unit": "px",
                            "size": 25,
                            "sizes": []
                        },
                        "hamburger-icon-size_mobile": {
                            "unit": "px",
                            "size": 17,
                            "sizes": []
                        },
                        "btn-hamburger-border_border": "none",
                        "btn-hamburger-hoverborder_border": "none",
                        "_element_width_mobile": "initial",
                        "_element_custom_width_tablet": {
                            "unit": "%",
                            "size": 47,
                            "sizes": []
                        },
                        "_element_custom_width_mobile": {
                            "unit": "%",
                            "size": 35,
                            "sizes": []
                        },
                        "_flex_align_self_tablet": "center",
                        "menu_background_background_mobile": "classic",
                        "menu_typography_typography": "custom",
                        "menu_typography_font_family": "Roboto",
                        "menu_typography_font_size": {
                            "unit": "rem",
                            "size": 1,
                            "sizes": []
                        },
                        "menu_typography_font_size_tablet": {
                            "unit": "rem",
                            "size": 1,
                            "sizes": []
                        },
                        "menu_typography_font_size_mobile": {
                            "unit": "rem",
                            "size": 1,
                            "sizes": []
                        },
                        "menu_typography_font_weight": "400",
                        "text-color": "#262626",
                        "item-background_color_tablet": "#F35120",
                        "text-hover-color": "#F35120",
                        "item-background-hover_color_tablet": "#FFFFFF",
                        "active-text-color": "#F35120",
                        "responsive-background-active_color_tablet": "#FFFFFF",
                        "submenu_typography_typography": "custom",
                        "submenu_typography_font_family": "Inter",
                        "submenu_typography_font_size": {
                            "unit": "rem",
                            "size": 1,
                            "sizes": []
                        },
                        "submenu_typography_font_size_tablet": {
                            "unit": "rem",
                            "size": 1,
                            "sizes": []
                        },
                        "submenu_typography_font_size_mobile": {
                            "unit": "rem",
                            "size": 1,
                            "sizes": []
                        },
                        "submenu_typography_font_weight": "400",
                        "submenu_typography_text_transform": "capitalize",
                        "submenu_typography_line_height": {
                            "unit": "em",
                            "size": 1.2,
                            "sizes": []
                        },
                        "submenu_typography_line_height_tablet": {
                            "unit": "em",
                            "size": 1.2,
                            "sizes": []
                        },
                        "submenu_typography_line_height_mobile": {
                            "unit": "em",
                            "size": 1.2,
                            "sizes": []
                        },
                        "icon_color": "#262626",
                        "submenu-textcolor": "#FFFFFF",
                        "submenu-textcolor_tablet": "#FFFFFF",
                        "submenu-bgcolor": "#262626",
                        "submenu-bgcolor_tablet": "#262626",
                        "submenu-textcolor-   _tablet": "#F35120",
                        "submenu-bgcolor-hover": "#F35120",
                        "submenu-bgcolor-hover_tablet": "#FFFFFF",
                        "submenu-textcolor-active": "#FFFFFF",
                        "submenu-textcolor-active_tablet": "#F35120",
                        "submenu-bgcolor-active": "#484848",
                        "submenu-bgcolor-active_tablet": "#FAFAFA",
                        "btn-hamburger-bg_tablet": "#262626",
                        "btn-hamburger-color_tablet": "#FFFFFF",
                        "btn-hamburger-hoverbg_tablet": "#F35120",
                        "btn-hamburger-hovercolor_tablet": "#FFFFFF",
                        "_element_width_tablet": "initial",
                        "_flex_align_self_mobile": "center",
                        "menu_background_background_tablet": "classic",
                        "_margin_mobile": {
                            "unit": "em",
                            "top": "1",
                            "right": "0",
                            "bottom": "0",
                            "left": "0",
                            "isLinked": false
                        }
                    },
                    "elements": [],
                    "isInner": false,
                    "widgetType": "rtm-navmenu",
                    "elType": "widget"
                }
            ],
            "isInner": false,
            "elType": "container"
        }
    ]
}